export function getYears(start = 2021) {
  const yearArr = []
  const nowYear = new Date().getFullYear()
  for (let i = 0; i <= nowYear - start; i++) {
    yearArr.push(start + i)
  }
  return yearArr
}
